Codechime Loader

説明

A great plugin to create a beautifully animated preloader for your WordPress website without any hassle of complex settings.

Credits

PACE

Source: https://github.com/CodeByZach/pace
License: MIT License
License URI: https://github.com/CodeByZach/pace/blob/master/LICENSE

インストール

Using The WordPress Dashboard

  • Navigate to the ‘Add New’ in the plugins dashboard
  • Search for “Codechime Loader”
  • Click Install Now
  • Activate the plugin on the Plugin dashboard

Uploading in WordPress Dashboard

  • Navigate to the ‘Add New’ in the plugins dashboard
  • Navigate to the ‘Upload’ area
  • Select codechime-loader.zip from your computer
  • Click ‘Install Now’
  • Activate the plugin in the Plugin dashboard

Using FTP

  • Download codechime-loader.zip
  • Extract the codechime-loader directory to your computer
  • Upload the codechime-loader directory to the /wp-content/plugins/ directory
  • Activate the plugin in the Plugin dashboard

FAQ

Is this plugin compatible with any theme?

Yes, the Codechime Loader plugin can be used with any official WordPress theme.

How do I set up this pre-loader after activating this plugin?

After activating the Codechime Loader plugin, go to Customizer > Codechime Loader > Loader Settings and then select preferred loader.

Do this plugin provides any color options for pre-loaders?

Yes, you can easily customize the color of pre-loaders and their background from Customizer > Codechime Loader > Loader Appearance.

Further more queries?

Feel free to email us your queries at thecodechime@gmail[dot]com

評価

このプラグインにはレビューがありません。

貢献者と開発者

Codechime Loader はオープンソースソフトウェアです。以下の人々がこのプラグインに貢献しています。

貢献者

“Codechime Loader” をあなたの言語に翻訳しましょう。

開発に興味がありますか ?

コードを閲覧するか、SVN リポジトリをチェックするか、開発ログRSS で購読してみてください。

変更履歴

1.0.6

  • Compatibility check with WordPress 5.8
  • Added new filter hook codechime_loader_filter_script_tag_attrs for Pace JS script tag attributes.
  • Update Pace JS version to v1.2.4

1.0.5

  • Minor issues fixed and code enhancement

1.0.4

  • Compatibility check with WordPress 5.7

1.0.3

  • Minor issues fixed

1.0.2

  • Compatibility check with WordPress 5.6

1.0.1

  • Enhancement: Added an option to randomize pre-loader in every page reload.

1.0.0

  • Initial release